<?php

namespace domain\Document\DeliveryNote;

use domain\_\AbstractRepositoryQuery;

class DeliveryNoteRepositoryQuery extends AbstractRepositoryQuery
{
    protected DeliveryNoteDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(DeliveryNoteDefinition::class);
    }
}